uuid:
  -
    value: a8d00bd3-aa2f-4808-a91b-e808f3187c46
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T14:03:05+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: luxury_holidays_43luxuryaccommodationlanding.jpg
thumbnail:
  -
    alt: 'Luxury accommodation landing'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 52a4f646-68a0-41a9-b1c7-d34e9a52be12
created:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T14:03:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Luxury accommodation landing'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 52a4f646-68a0-41a9-b1c7-d34e9a52be12
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.52a4f646-68a0-41a9-b1c7-d34e9a52be12
      - file.file.52a4f646-68a0-41a9-b1c7-d34e9a52be12
